<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10.title</key>
	<string>외부 폴더와 동기화</string>
	<key>102.title</key>
	<string>파일 확인중...</string>
	<key>103.title</key>
	<string>동기화중...</string>
	<key>108.title</key>
	<string>프로젝트와 지정된 폴더의 동기화에 문제가 있었습니다. 디스크의 여유 공간이 충분한지 확인하시거나, 외부 드라이브에 폴더가 저장되어 있는 경우에는 드라이브가 연결되었는지 확인하십시오.</string>
	<key>109.title</key>
	<string>동기화 실패</string>
	<key>12.title</key>
	<string>싱크</string>
	<key>133.title</key>
	<string>여타 외부 파일의 포맷:</string>
	<key>136.title</key>
	<string>Final Draft (FDX)</string>
	<key>137.title</key>
	<string>평문</string>
	<key>138.title</key>
	<string>Rich Text (RTF)</string>
	<key>14.title</key>
	<string>취소하기</string>
	<key>15.ibExternalAccessibilityDescription</key>
	<string>외부 폴더 동기화에 관한 도움말을 보여줍니다.</string>
	<key>153.title</key>
	<string>컬렉션의 문서만을 동기화:</string>
	<key>164.label</key>
	<string>ExternalChanges</string>
	<key>170.title</key>
	<string>이 프로젝트는 X에 위치한 외부 폴더에 포함되어 있는 파일과 동기화되도록 설정되어 있습니다. 최종 동기화 후에 그 폴더의 파일이 변경된 것으로 보입니다. 지금 동기화 하시겠습니까?</string>
	<key>171.title</key>
	<string>외부 폴더의 변경사항 있음</string>
	<key>173.title</key>
	<string>프로젝트를 열 때 외부 폴더를 대조하고 닫을 때 자동으로 동기화</string>
	<key>182.title</key>
	<string>ext:</string>
	<key>185.title</key>
	<string>ext:</string>
	<key>198.ibShadowedIsNilPlaceholder</key>
	<string>txt</string>
	<key>199.ibShadowedIsNilPlaceholder</key>
	<string>txt</string>
	<key>208.title</key>
	<string>Fountain</string>
	<key>209.title</key>
	<string>Fountain</string>
	<key>219.title</key>
	<string>지우기</string>
	<key>26.title</key>
	<string>선택...</string>
	<key>30.title</key>
	<string>드래프트 폴더의 내용을 동기화</string>
	<key>32.title</key>
	<string>프로젝트의 모든 다른 텍스트 문서를 동기화</string>
	<key>34.title</key>
	<string>업데이트전에 영향을 받은 문서의 스냅샷 생성</string>
	<key>38.title</key>
	<string>대상 목록의 컨테이너만을 표시</string>
	<key>39.title</key>
	<string>새 비드래프트 항목으로 다음으로 불러오기:</string>
	<key>47.title</key>
	<string>외부 드래프트 파일의 포맷:</string>
	<key>5.label</key>
	<string>싱크</string>
	<key>50.title</key>
	<string>Rich Text (RTF)</string>
	<key>51.title</key>
	<string>평문</string>
	<key>52.title</key>
	<string>Final Draft (FDX)</string>
	<key>53.ibShadowedToolTip</key>
	<string>체크 표시된 경우, 평문(.txt) 파일은 내보내기시 단락 사이에 빈 줄이 삽입되며, 불러오기시에는 제거됩니다.</string>
	<key>54.title</key>
	<string>자동으로 평문 단락 간격을 전환</string>
	<key>6.label</key>
	<string>완성</string>
	<key>60.title</key>
	<string>프로젝트가 성공적으로 폴더와 동기화되었습니다.</string>
	<key>61.title</key>
	<string>동기화 완료</string>
	<key>64.title</key>
	<string>공유 폴더</string>
	<key>66.title</key>
	<string>옵션</string>
	<key>70.title</key>
	<string>불러오기</string>
	<key>72.title</key>
	<string>포맷</string>
	<key>77.title</key>
	<string>번호가 앞에 있는 파일명</string>
	<key>93.label</key>
	<string>오류</string>
	<key>95.label</key>
	<string>진행</string>
	<key>Mja-dl-TLc.title</key>
	<string>이 프로젝트의 파일을 외부 폴더와 동기화:</string>
</dict>
</plist>
